* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.banner{ height: 550px;}
.banner .swiper-slide{ overflow-x: hidden; margin: 0 auto;}
.banner .swiper-slide img{ position: absolute; left: 50%; width: 1920px; margin-left: -960px;}
  .main01 .wrap {
    height: 120px;
    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .main01 .wrap a {
    width: 25%;
    height: 100%;
    border-right: 1px solid #ececec;
    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    transition: all .3s;
  }
  .main01 .wrap a:last-child {
    border-right: none;
  }
  .main01 .wrap a::before {
    content: '';
    clear: both;
  }
 
  .main01 .wrap a:hover p{
      margin-bottom: 14px;
  }
 .main01 .wrap a i {
      transition: all .2s;
  } 
 .main01 .wrap a i {
   display: block;
 
   width: 60px;
   height: 60px; 
 }
  .main01 .wrap a:nth-child(1) i {
  background: url(../img/peixun.png) no-repeat; background-size: 60px 60px;
  }
  .main01 .wrap a:nth-child(2) i {
    background: url(../img/qiandai.png) no-repeat; background-size: 60px 60px;
  }
  .main01 .wrap a:nth-child(3) i {
    background: url(../img/huabanfuben.png) no-repeat; background-size: 60px 60px;
  }
  .main01 .wrap a:nth-child(4) i {
    background: url(../img/jiuyechuangye.png) no-repeat; background-size: 60px 60px;
  }

  .main01 .wrap a p {
    font-size: 20px;
    margin-left: 10px;
    transition: all .2s;
    font-weight: 600;
  }
  .main01 .wrap a p span {
    display: block;
    font-size: 15px;
    margin-top: 5px;
    font-weight: normal;
    color: #7b7b77;
  }
.t0{     text-align: center;
    font-size: 36px;}
.t00{ display: block;background: #b30000;/* #f73 */ width: 50px; height: 2px; margin: 0px auto;}
.main02 .wrap{ height: 1000px;margin-top: 34px;}
.main02{ background: #f5f5f5; padding: 40px 0px;}
.main02 .left{float: left;}
.main02 .middle{ width: 900px; float: left; background-color: #fff;}
.main02 .right{ width: 300px;float: left; background: #f9f9f9; height: 1000px;}
.main02 .middle ul{}
.main02 .middle ul li{ transition: 0.5s ease;    float: left;
        width: 225px;
        position: relative;
        height: 200px;
    overflow: hidden;
   border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;  }		
.main02 .middle ul li:hover{background: #f3b463;transition: 0.5s ease;}
.main02 .middle ul li:hover p{ color: #fff;}
.main02 .middle ul li:hover span{ color: #fff;}

.main02 .middle ul li p{    clear: both;
    width: 100%;
    line-height: 34px;
    overflow: hidden;
    font-size: 18px;
    color: #3c3c3c;
    text-align: center;
    font-weight: normal;
    margin-top: 14px;}
.main02 .middle ul li span{display: block;
    clear: both;
    width: 100%;
    line-height: 28px;
    overflow: hidden;
    font-size: 14px;
    color: #999;
    text-align: center;}
.main02 .middle ul li img{    width: 225px;transition: 0.5s ease;
    bottom: 0px;
    margin: 8px auto;
    text-align: center;
    display: block;}
.main02 .middle ul li:hover img{transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);transition: 0.5s ease;}

.main02 .middle ul li:last-child img{     width: 90px;
    transition: 0s ease;
    margin: 40px auto 0px;}
.main02 .middle ul li:last-child:hover img{margin: 40px auto 0px;transition: 0s ease;}
.main02 .middle ul li:last-child .i2{  display: none;}
.main02 .middle ul li:last-child:hover .i1{  display: none;}
.main02 .middle ul li:last-child:hover .i2{  display: block;}
.main02 .middle ul li:last-child:hover{ background: #f3b463;}
.main02 .right{}
.main02 .right .tit{ background: #f3b463; color: #fff; text-align: center; font-size: 20px; line-height: 50px;}
.main02 .right .com{ }
.main02 .right .com .zp{background: #fff;
    margin: 24px auto;
    width: 280px;
    border-radius: 4px;
    border: 5px solid #fff;}
.main02 .right .com .zp .swiper-slide{ overflow: hidden; width: 100%;}
.main02 .right .com .zp .swiper-slide .pic{ width: 270px; height: 172px;overflow: hidden;}
.main02 .right .com .zp .swiper-slide img{ width: 100%;transition: 1s ease;}
.main02 .right .com .zp .swiper-slide p{ text-align: center;
    font-size: 17px;
    margin-top: 4px;
    line-height: 40px;}
.main02 .right .com .zp .swiper-slide .pic:hover img{transform: scale(1.2);transition: transform 1s;
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);}

.main02 .right .btnnn{}
.main02 .right .btnn .tit{ background: #f36060;}
.main02 .right .btnn .sideMenu{  }
.main02 .right .btnn .sideMenu h3{height: 54px;}
.main02 .right .btnn .sideMenu h3 p{ overflow: hidden;
    padding: 0 10px;    line-height: 54px;
    font-size: 15px;
    color: #3c3c3c;}
.main02 .right .btnn .sideMenu h3 strong{    display: block;
    float: left;
	margin-left: 12px; margin-top:12px ;
    height: 39px;background: url(../img/num4.png) no-repeat;
    width: 27px;
    line-height: 32px;
    overflow: hidden;
    text-align: center;
    font-size: 16px;
    color: #666;
    font-weight: normal; }
.main02 .right .btnn .sideMenu h3.on{ background: #fff; }
.main02 .right .btnn .sideMenu h3.on p{ color: #b30000;}
.main02 .right .btnn .sideMenu ul{ padding: 0 10px; display:none; background: #fff;/* 默认都隐藏 */ }
.main02 .right .btnn .sideMenu ul p{ margin-left: 24px;
    font-size: 14px;
    color: #767676;
    margin-bottom: 4px;
    line-height: 24px;
    transition: height .3s;
    padding-bottom: 12px;
    margin-right: 10px;
    text-indent: 2em;}	
.main02 .right .btnn .sideMenu h3:nth-of-type(1) strong{ background: url(../img/num1.png) no-repeat;text-indent: -99px;}
.main02 .right .btnn .sideMenu h3:nth-of-type(2) strong{ background: url(../img/num2.png) no-repeat;text-indent: -99px;}
.main02 .right .btnn .sideMenu h3:nth-of-type(3) strong{ background: url(../img/num3.png) no-repeat;text-indent: -99px;}

.main03{padding: 40px 0px;}
.main03 .about_l{    width: 350px; position: relative;
    float: left;
    margin-top: 36px; }
.main03 .about_l .box{ width: 350px;
    height: 400px;}
.main03 .about_l .com{background: #0000009e;
    box-sizing: border-box;
    padding: 10px 20px;
    color: #515151;
    height: 138px;
    position: absolute;
    bottom: 0px;
    overflow: hidden;}
.main03 .about_l .com p{ line-height: 24px; color: #fff;
    letter-spacing: 2px;
    text-indent: 34px;}
.main03 .about_l .com p a{ color: #ff9000;}

.main03 .about_r{width: 800px; float: right;margin-top: 36px;height: 400px; position: relative;}
.about_r .hd{ width: 60px;
    border: 0;
    height: 400px;position: absolute;
    right: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
    z-index: 1002;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; }
.about_r .hd ul{  }
.about_r .hd ul li{width: 100%;
    height:133px;
    margin: 0;    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 0;
    box-sizing: border-box;
    font-size: 18px;
    background: #5f5f5f;
    border: 0;
    border-bottom: 1px #fff solid;
    padding: 0 20px;cursor:pointer;  }
.about_r .hd ul li a{ color: #fff;}
.about_r .hd ul li.on{background: #b30000; }
.about_r .bd{width: 100%;position: relative; width: 740px; height: 400px; overflow: hidden;}
.about_r .bd ul{  zoom:1;  }
.about_r .bd ul video{ cursor: pointer; width: 740px; height: 399px; background: #000;}


.main04 {width: 100%;    height: 696px;background: url("../images/team_bj.jpg") center center no-repeat;}
.main04 .wrap {box-sizing: border-box;padding-top: 40px;width: 1288px;overflow: hidden;position: relative; }
.main04 .wrap .pagination4{bottom: 30px;}
.main04 .wrap .pagination4 .swiper-pagination-bullet-active{ background: #fff;}
.main04 .wrap .swiper-wrapper{width: 1288px;margin: 0px auto; }
.main04 .wrap .swiper-wrapper .swiper-slide{}
.main04 .wrap > span {height: 39px;line-height: 39px;font-size: 36px;color: #ffffff;text-align: center;display: inline-block;width: 100%;position: relative;}
.main04 .wrap > span::after{    content: '';
    display: inline-block;
    width: 50px;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    bottom: -12px;
    left: calc(50% - 25px);}
.main04 .wrap > p {height: 19px;font-size: 20px;line-height: 19px;font-weight: 400;text-align: center;color: #ffffff;margin: 25px 0 30px 0;position: relative;}
.main04 .message {margin-right: 32px;margin-bottom: 26px;}
.main04 .box {background: #FFFFFF;padding: 14px;box-sizing: border-box;transition: all .5s ease;}
.main04 .box:hover {transform: translateY(-10px);}
.main04 .img {width: 160px;margin-right: 20px; overflow: hidden;}
.main04 .img img{ width: 100%;}
.main04 .text {box-sizing: border-box;    width: 200px;}
.main04 .text .kefu_introduce{ height: 96px; overflow:hidden;}
.main04 .kefu {    height: 25px;
    line-height: 25px;
    margin-bottom: 27px;
    position: relative;}
.main04 .kefu_name {height: 27px;line-height: 33px;font-size: 24px;display: inline-block;font-weight: 400;color: #222222;margin-right: 8px;}
.main04 .kefu_hang {    height: 22px;
    font-size: 14px;top: 5px;
    background: #ff9400;
    color: #FFFFFF;
    text-align: center;
    line-height: 22px;
    display: inline-block;
    vertical-align: super;
    position: absolute;
    right: -14px;
    border-radius: 11px 0px 0px 11px;
    padding: 0px 10px;}
.main04 .kefu:after {content: '';display: block;width: 186px;height: 1px;background: #DCDCDC;position: absolute;left: 2px;bottom: -15px;}
.main04 .kefu_introduce > p {line-height: 24px;color: #666666;}
.main04 a{ height: 28px;
    line-height: 28px;
    margin-top: 14px;text-align: center;}
.main04 .ask {width: 100px;
    background: #b30000;
    font-size: 15px;
    font-weight: 400;
    color: #FFFFFF;display: inline-block;}
.main04 .more{     float: right;
    width: 60px;
    display: inline-block;
    color: #666;}
	.main04 .message:nth-of-type(3n){margin-right: 0px;}
.main04 .message:hover .ask{ background: #ea0000;}
.main04 .more:hover{color: #b30000;}
.main04 .message:hover .kefu_name{color: #b30000;}

.main05{ padding:40px 0px 20px 0px;}
.main05 ul{margin-top: 32px;}
.main05 ul li{float: left; position: relative; overflow: hidden;
    width: 386px;
    height: 190px;
    margin: 0 20px 20px 0;background: #ffdddd}
	.main05 ul li:nth-of-type(3n){ margin: 0 0 20px 0;}
.main05 ul li:nth-of-type(2n){background: #ffe6cd}
.main05 ul li p {
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    margin: 18px 30px 0;
}
.main05 ul li span{    font-size: 14px;
    display: block;
    width: 200px;
    margin: 10px 30px;}
.main05 ul li img{     position: absolute;
   right: 40px;transition: 1s ease;
        bottom: 0px;
        height: 170px;}
.main05 ul li a{     display: block;
    width: 110px;
    height: 24px;
    background: #ff6363;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
   position: absolute;
       bottom: 16px;    overflow: hidden;
       left: 30px;}
.main05 ul li a::before {
	       content: '';
	       display: inline-block;
	       position: absolute;
	       width: 200px;
	       height: 20px;
	       background: #fefdc3;
	       background-blend-mode: normal,normal;
	       opacity: .3;
	       transform: rotate(45deg);
	       -webkit-animation: leftToRight 1.5s ease-in-out infinite;
	       -o-animation: leftToRight 1.5s ease-in-out infinite;
	        animation: leftToRight 1.5s ease-in-out infinite;  
			   } 
@keyframes leftToRight
{
from {left:-130px;}
to {left:50px;}
}

@-webkit-keyframes leftToRight /*Safari and Chrome*/
{
from {left:-130px;}
to {left:50px;}
}
.main05 ul li:hover img{  right: 70px;  transition: 1s ease;}


.main06{width: 100%;overflow: hidden;height: 440px;/* background: url("../images/lc_bj2.jpg") center center no-repeat; */ position: relative;}
.main06 .bjs{width: 100%;
    position: absolute;
    height: 100%;
    background-color: rgba(0,0,0,.58);
    z-index: 2;}
.main06 video {
    width: 100%;
    position: absolute;
    z-index: -1;
    top: -100px;
}
.main06 .t0{ color: #fff; padding-top: 30px;}
.main06 .t00{ background: #fff;}
.main06 ul{ position: absolute; top:136px; width: 1200px;}
.main06 ul span{}
.main06 ul span img{}
.main06 ul li{ width: 90px;margin-left: 33px;float: left;}
.main06 ul li:nth-of-type(1){ margin-left: 0px;}
.main06 ul li .pic{ background: #de6565; width: 90px; height: 90px; border-radius: 50%; overflow: hidden;    margin: 20px auto;transition: 1s ease;}
.main06 ul li .pic img{ display: block; margin: 25px auto; text-align: center; height: 40px;}
.main06 ul li i{background: url("../images/jc_i.png") center center no-repeat; width: 7px; height: 14px; display: block;margin:14px auto 54px;}
.main06 ul li p{ color: #fff; font-size: 18px; text-align: center;}
.main06 ul li:hover .pic{transform: rotateZ(-360deg);
-webkit-transform: rotateZ(-360deg);
-ms-transform: rotateZ(-360deg);
-o-transform: rotateZ(-360deg);}
.main06 ul li:hover p{ color: #de6565;}

.main07{ padding: 36px 0px;}
.divhidden{display:none}
.customer{overflow:hidden;}
.customer_t{padding-bottom:40px}
.customer_top{text-align:center;margin-top:10px;}
.customer_top a.two_sel{color:#fff;background-color:#f67524}
.customer_top a{    display: inline-block;
    font-size: 18px;
    color: #fff;
    background-color: #c7c7c7;
    line-height: 42px;
    margin-left: 10px;
    margin-right: 10px;
    width: 160px;
    border-radius: 20px;}
.customer_list{border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;margin-top:34px}
.customer_list ul li{float:left;width:calc(20%);overflow:hidden;position:relative}
.customer_list ul li img{display:block;width:100%}
.customer_list ul li:first-child{width:40%;border-left:0;border-top:0}
.customer_list ul li .imgs{cursor:pointer;overflow:hidden;border-color:#fff;border-left:1px solid #dfdfdf;border-top:1px solid #dfdfdf;width: 238px;
    height: 153px;}

.customer_list ul li .imgs img{transition:.5s; }
.customer_list ul li:hover .imgs img{transform: scale(1.1);transition:.5s;
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);}
.customer_list{position:relative}
.customer_list .item{display:none;overflow:hidden}
.customer_list .customer-buttons{position:absolute;top:20px;width:40%;left:0;height:0;text-align:right}
.customer_list .customer-buttons div{color:#FFF;display:inline-block;zoom:1;width:50px;height:50px;text-indent:60px;overflow:hidden;transition:all .3s ease-out 0s;cursor:pointer}
.customer_list .customer-buttons div.owl-prev{background:url(../img/left.png) no-repeat;margin-right:-1px}
.customer_list .customer-buttons div.owl-prev:hover{opacity:.6;background:url(../img/left_on.png) no-repeat}
.customer_list .customer-buttons div.owl-prev.disabled{background:url(../img/left_on.png) no-repeat}
.customer_list .customer-buttons div.owl-next{background:url(../img/right.png) no-repeat;margin-right:20px}
.customer_list .customer-buttons div.owl-next:hover{opacity:.6;background:url(../img/right_on.png) no-repeat}
.customer_list .customer-buttons div.owl-next.disabled{background:url(../img/right_on.png) no-repeat}
.solution_ul2{overflow:hidden;padding-top:60px}
.solution_ul2 ul li{float:left;width:49%;height:151px;overflow:hidden;position:relative;background-color:#f9f9f9;z-index:0;border:1px solid #dfdfdf;margin-bottom:2%}
.solution_ul2 ul li:nth-child(2n+0){float:right}
.solution_ul2 ul li:nth-child(3){margin-bottom:0}
.solution_ul2 ul li:nth-child(4){margin-bottom:0}
.solution_ul2 ul li .shade{width:238px;height:188px;background:url(../images/solution_pic.png) center center no-repeat;position:absolute;top:0;left:-238px;transition:all .3s linear}
.solution_ul2 ul li .bg{width:calc(100% - 239px);width:-webkit-calc(100% - 239px);width:-moz-calc(100% - 239px);height:188px;background:#f67524;background-size:100% 100%;position:absolute;bottom:0;left:100%;z-index:1;transition:all .3s linear}
.solution_ul2 ul li:hover .bg{left:239px}
.solution_ul2 ul li:hover p{color:#fff}
.solution_ul2 ul li:hover p strong{color:#fff}
.solution_ul2 ul li img{width:238px;height:151px;transition:all .4s linear;float:left;border-right:1px solid #dfdfdf}
.solution_ul2 ul li p{color:#666;line-height:24px;height:124px;overflow:hidden;padding:10px 5%;padding-bottom:0;position:relative;z-index:2;font-size:14px}
.solution_ul2 ul li p strong{color:#000;font-size:20px;line-height:48px;font-weight:400}
.anim-1{transform:translateY(100px) translateX(0);transition:transform .8s,opacity .8s}
.anim-2{transform:translateY(100px) translateX(0);transition:transform 1s,opacity 1s}
.anim-show{transform:translateY(0) translateX(0);opacity:1}


.main08 {
    padding: 40px 0;
    background: #f5f5f5;
}
.main08 .tab-block {
	width: 1200px;
	height: 580px;
	margin: 40px auto 0;
	background-color: #FFF;
	border: 1px solid #e5e5e5
}
.main08 .tab-block.information-tab {
	height: 430px
}
.main08 .tab-block.information-tab .tabs {
	height: 380px
}
.main08 .tab-block .tab-buttons {
	width: 100%;
	height: 50px;
	background-color: #fafafa
}
.main08 .tab-block .tab-buttons .tab-button {
	width: 25%;
	float: left;
	height: 50px;
	text-align: center;
	font-size: 16px;
	color: #999;
	line-height: 50px;
	position: relative;
	cursor: pointer;
	background-color: #eaeaea;
}
.tab-block .tab-buttons .tab-button.cur {
	background-color: #fff;
	color: #333
}
.tab-block .tab-buttons .tab-button.cur:after {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #b30000
}
.tab-block .tabs {
	width: 100%;
	height: 528px
}
.tab-block .tabs .tab-item {
	height: 100%;
	padding: 20px;
	display: none
}
.tab-block .tabs .tab-item.active {
	display: block
}
.information-tab .information-left {
	width: 500px;
	height: 340px;
	overflow: hidden;
	position: relative;
	float: left;
}
.information-tab .information-left img {
	width: 100%;
	height: auto
}
.information-tab .information-left .left-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 48px;
	line-height: 48px;
	background-color: rgba(0, 0, 0, .5);
	z-index: 2;
	color: #fff;
	padding: 0 14px;box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
}
.information-tab .information-left .left-bottom .article-title {
	font-size: 18px; color: #fff;
	width: 360px;
	float: left;
}
.information-tab .information-left .left-bottom .article-time {
	font-size: 14px; color: #fff;
	float: right;
}
.information-tab .information-right {
	width: 640px;
	height: 340px;
	float: right;
}
.information-tab .information-right .article-list {
	padding-top: 20px
}
.information-tab .information-right .article-list .article-link {
	display: block;
	padding: 0 20px
}
.information-tab .information-right .article-list .article-link .article-head span {
	display: inline-block;
	vertical-align: middle
}
.information-tab .information-right .article-list .article-number {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #fff;
	background-color: #999;
	font-size: 14px
}
.information-tab .information-right .article-list .article-title {
	font-size: 16px;
	color: #333;
	line-height: 20px;
	margin-left: 14px;
	width: 450px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}
.information-tab .information-right .article-list .article-time {
	float: right;
	font-size: 12px;
	color: #999;
	line-height: 20px
}
.information-tab .information-right .article-list .article-content {
	margin-top: 10px;
	padding-left: 44px;
	width: 450px;
	font-size: 14px;
	color: #666;
	line-height: 26px;
	display: none
}
.information-tab .information-right .article-list .article-content p {
	height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
}
.information-tab .information-right .article-list:nth-of-type(1) .article-number, .information-tab .information-right .article-list:nth-of-type(2) .article-number, .information-tab .information-right .article-list:nth-of-type(3) .article-number {
	background-color: #333
}
.information-tab .information-right .article-list.current .article-link {
	background-color: #fafafc;transition: all .7s ease 0s;
	padding: 20px
}
.information-tab .information-right .article-list.current .article-number {
	background-color: #f67524!important
}
.information-tab .information-right .article-list.current .article-title {
	color: #f67524;
}
.information-tab .information-right .article-list.current .article-content {
	display: block
}
.question-icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background: url(../img/question-icon.png) center no-repeat;
	-ms-background-size: 16px 16px;
	background-size: 16px 16px;
}

.register {
	padding: 40px 0 0 0; height: 516px;
	background: url(../images/register_bg.png) repeat center center #e8373d;
}
.wave {  
  height:80px;
  overflow:hidden;
 
}
.wave + .wave {
  z-index: 2;
}


/* form */
.formbox{background:#fff url(../images/message_bj.png) no-repeat; padding-bottom:30px;filter:alpha(opacity=9);opacity:0.9;   }
.form{width: 460px;margin-right: 50px; position: relative;}
.form h3{font-size: 25px;color: #d60006;text-align: center;padding: 25px 0 15px 0;}
.form .xian{ width: 2px;
    height: 300px;
    display: block;
    position: absolute;
    background: #eaeaea;
    left: -74px;
    top: 56px;}
.form p{font-size: 18px;text-align: center;line-height: 25px;margin-bottom:10px;}
.form ul li{margin-top: 15px;}
.form ul li input{display: block;
    width: 100%;
    border: 1px solid #999;
    text-indent: 40px;
    font-size: 15px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    padding-left: 10px;}
.form ul li:nth-child(1) input{background: url(../img/gerenzhongxin.png) left center no-repeat;background-position: 10px;}
.form ul li:nth-child(2) input{background: url(../img/shouji.png) left center no-repeat;background-position: 10px;}
.form ul li:last-child input{background: url(../img/weixin.png) left center no-repeat;background-position: 10px;}
.form .homesub{width: 390px;height: 50px;background: #d60006;position: relative;
    overflow: hidden;border: none;cursor: pointer;font-size: 20px;line-height: 50px;text-align: center;color: #ffffff;margin:20px auto 0 auto;display:block;}
.form span{ font-size:18px; }
.padtb50{padding: 50px 0;}
.fixrt{float:right;}
.form .homesub::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 200px;
    height: 20px;
    background: #fefdc3;
    background-blend-mode: normal,normal;
    opacity: .4;
    transform: rotate(45deg);
    -webkit-animation: leftToRight2 2s ease-in-out infinite;
    -o-animation: leftToRight2 2s ease-in-out infinite;
    animation: leftToRight2 2s ease-in-out infinite;
}
@keyframes leftToRight2
{
from {left:-160px;}
to {left:320px;}
}

@-webkit-keyframes leftToRight2 /*Safari and Chrome*/
{
from {left:-160px;}
to {left:320px;}
}
